### Property

# Clutter Actor:text-direction

#### Declaration

    property text-direction: Clutter.TextDirection [ read, write ]

#### Description [src]

The direction of the text inside a `ClutterActor`.

Type:`ClutterTextDirection`

Default value | CLUTTER_TEXT_DIRECTION_LTR
Getter method | `clutter_actor_get_text_direction()`
Setter method | `clutter_actor_set_text_direction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no